<ng-container *ngrxLet="(
  { categories }) as view"
>
  <tui-island class="filter">
    <div class="form-group">
      <tui-input
        [formControl]="searchControl"
        [tuiTextfieldCleaner]="true"
        [tuiTextfieldSize]="'m'"
      >
        Поиск
        <input
          tuiTextfield
          type="text"
        />
      </tui-input>
    </div>

    <div class="form-group">
      <tui-combo-box
        [formControl]="categoriesControl"
        [tuiTextfieldSize]="'m'"
        [tuiTextfieldCleaner]="true"
      >
        Категория
        <tui-data-list-wrapper
          *tuiDataList
          [items]="view.categories"
        ></tui-data-list-wrapper>
      </tui-combo-box>
    </div>
  </tui-island>
</ng-container>
